<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellions</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Hellions-12/digital-comic/927852</Web>
  <Summary>WHO INVITED THE HELLIONS TO THE HELLFIRE GALA? Who thought it was a good idea to invite the antisocial HELLIONS to the fanciest bash of the year? Oh, no one? They weren’t invited but they showed up anyway? Yeah, that sounds about right.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927852], [ASINB08Z3CWWLG], [RELDATE:2021-06-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
